

@import url(https://fonts.googleapis.com/css?family=Lato:200,400,700,300,900,400italic);
body{

    font-family: 'lato';

}

h1,h2,h3,h4,p{

    font-family: 'lato'

}



.container{

    max-width: 1000px;

}



/*Navbar*/



.navbar-default {

    background: #4db032;

    height: 85px;

    padding-bottom: 0px;

    margin-bottom:0px;

    border: none;

    border-radius: 0;

}



.navbar-default .navbar-nav>li>a {

    color: #fff;

    padding: 0 20px;

}



.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {

    background: none;

    color: #FFEB3B;

}



.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {

    color: #FFEB3B;

}



.navbar-nav>li {

    float: none;

    display: inline-block;

    display: table-cell;

    vertical-align: middle;

}

.navbar-collapse.in {

    overflow-y: hidden;

}

.afternav {

    text-align: center;

    background-color: #34841E;

    display: none;

}



.afternav img {

    max-height: 150px;

    margin: 20px auto;

}



.navbar-nav {margin: 0 auto;float: none;height: 85px;display: table;}

.blank-nav-item {

    padding: 0 100px !important;

}

.car-logo {

    text-align: center;

    /* margin-top: -70px; */

    z-index: 10;

    position: relative;

}

.car-logo img {

    margin-top: -70px;

    display: inline-block;

}

.navbar-brand>img {

    display: none;

}

section#main-slider {

    background-color: #2a2b2d;

    text-align: center;

}



section#main-slider img {

    float: none;

    margin: 0 auto;

    /* z-index: 1; */

    position: relative;

}

.carousel-caption {

    padding-bottom: 0;

    /* padding-top: 6px; */

    /* margin-top: 6px; */

}



section#search-area {

    height: 348px;

    background-image: url('../img/search-bg.png');

    background-repeat: repeat-x;

}



#search-area .search-top-head {

    text-align: center;

    background: #4db032;

    height: 52px;

}

#search-area .search-top-head img {

    display: inline-block;

    float: left;

}



#search-area .search-top-head h2 {

    color: #fff;

    margin-top: 8px;

}



#search-area .search-top-head h2 span {

    color: #fffc13;

}



div#car-search table tr td {

    padding: 4px 0px;

}



div#car-search table tr td:nth-child(2),div#car-search table tr td:nth-child(3) {

    /* padding-right: 14px; */

    padding-left: 7px;

}

.search-img .img-selected img {

    float: right;

    margin-right: 60px;

}

section#form-details {

    background-image: url('../img/s_d.jpg');

    background-size: auto 100%;

    background-position: 50% 0%;

    padding-bottom: 60px

}

section#form-details .title h2 {

    color: #fff;

    font-size: 48px;

}



section#form-details .title h2 span {

    color: #f9a80d;

}



#form-details .title {

    color: #fff;

}



#form-details .title p {

    font-size: 24px;

    border-bottom: 2px solid #565656;

}

.cl-img {

    width: 20%;

    display: inline-block;

    float: left;

}



h2 {}



.cl-text {

    width: 80%;

    display: inline-block;

    float: right;

    padding-left: 20px;

}





.cl-img img {

    margin-top: 20px;

}



section#form-details .post table tr td img {

    max-width: 100%;

}

section#form-details .post table tr:nth-child(odd) {

    background: #fff;

}



section#form-details .post table tr:nth-child(even) {

    background: #dfdfdf;

}



section#form-details .post table tr td {

    padding: 10px 20px;

}

div#car-search .btn {

    background-color: #ffd200;

}



div#car-search .btn:hover {

    background-color: #FFC107;

}

#footer_widget_area {

    padding: 32px 0px;

    background-color: #e6e6e6;

    padding-bottom: 150px;

}

#footer_widget_area .fo-content {

    padding: 82px 15px;

    background-image: url('../img/fwid_bg.jpg');

    /* box-shadow: 0px 0px 6px 0px; */

    position: relative;

}

#footer_widget_area .fo-content .widget {

    padding: 0px 15px;

    text-align:center;

}

#footer_widget_area .fo-content .widget img {

    margin-bottom: 30px;

    max-width: 100%

}

#footer_widget_area .fo-content:after {

    content: '';

    width: 100%;

    height: 10px;

    position: absolute;

    bottom: -11px;

    left: 0px;

    background-image: url('../img/fwid_shadow.png');

}



footer{

    

    background-image: url('../img/footer_bg.png');



}

#footer{

    height:135px;





}

ul.footer-nav {

    display: table;

    text-align: center;

    margin: 0 auto;

    height: 135px;

    padding: 0

}



ul.footer-nav li {

    float: none;

    display: inline-block;

    display: table-cell;

    vertical-align: middle;

    padding: 0px 10px;

    padding-top: 20px;

}

ul.footer-nav li a {

    color: #fff;

    font-size: 16px

}



ul.footer-nav li a:hover {

    color: #FFEB3B;

    text-decoration: none;

}





.row.to-search-tar {

    text-align: center;

}



.row.to-search-tar .btn {

    background-color: #ffd200;

    border-color: #FFC107;

    margin-top: 40px;

    font-size: 30px;

    text-transform: uppercase;

    color: #000;

}



.row.to-search-tar .btn:hover {

    background-color: #FF9800;

    transition: all .5s;

}



















/*how its work page*/







#how-it-works .how-text img {

    float: right;

    padding: 0px 20px 20px 20px;

}



#how-it-works {

    background-color: #000;

    color: #fff;

}



#how-it-works .title h2 {

    color: #f9a80d;

    font-size: 48px;

}



#how-it-works .how-text p {

    font-size: 16px;

    color: #e6e6e6;

}



/*the solution*/

section#the-solution .how-text img {

    float: left;

    padding: 20px;

    padding-top: 0;
    max-width: 550px

}



section#the-solution .how-text p {

    color: #303030;

    font-size: 16px;

}



section#the-solution {

    background-color: #e6e6e6;

    padding-bottom: 150px

}



section#the-solution .title h2 {

    color: #303030;

    font-size: 48px;

}

.car-details-demo {

    text-align: center;

}



.car-details-demo img {

    width: 100%;

    max-width: 90%;

}









/*search result template inner*/



#search-result-area {

    background-image: url('../img/s_d.jpg');

    background-size: auto 100%;

    background-position: 50% 0%;

}

#search-result-area .title h2 {

    font-size: 48px;

    color: #f9a80d;

}

#search-result-area .title p {

    color: #fff;

    font-size: 24px;

    margin-bottom: 40px

}

.search-result table th {

    background: #2a2b2b;

    color: #fff;

    text-align: center;

}



.search-result table {

    text-align: center;

    /* border-radius: 20px; */

}

.search-result table tr:nth-child(odd) {

    background: #fff;

}



.search-result table tr:nth-child(even) {

    background: #dfdfdf;

}



.promo ul li {list-style-image: url('../img/list-img.png');font-size: 15px;color: #fff;line-height: 2;}

.promo{

    margin-bottom: 60px

}



.get-mebrsp-btn {

    text-align: center;

    margin: 15px 0px;

}



.get-mebrsp-btn a .btn {

    color: #411b03;

    font-size: 26px;

    font-weight: bold;

     background-color: #ffd200;

}





.get-mebrsp-btn a .btn:hover {

    background-color: #FFC107;

    transition: all .5s

}



div#activate-mebr h3 {

    font-size: 22px;

    color: #363535;

}



#activate-mebr {

    background-color: #e6e6e6;

    text-align: center;

    padding: 50px 0px;

    padding-top: 25px;

}



.act-m-cont ul {

    text-align: left;

    margin: 0 auto;

    width: 53%

}



.act-m-cont {

    text-align: center;

}



.act-m-cont ul li {

    /* margin: 0 auto; */

    /* float: none; */

    /* text-align: center; */

    font-size: 20px;

    color: #363535;

    text-align: left;

    list-style-image: url('../img/list-img2.png');

}





.act-m-cont h1 {

    color: #4db032;

    font-size: 30px;

}











/*inner content page*/



#search-result-area .innep-p p {

    font-size: 16px;

    text-align: left;

}





/*responsive work*/





/*Nexus7 (Landscape): 966px wide x 603px high*/

@media screen and  (min-width: 769px) and (max-width: 966px ){ 



.navbar-default .navbar-nav>li>a {

    color: #fff;

    padding: 0 15px;

}

#search-area .search-top-head img {

    display: inline-block;

    float: none;

}

#search-area .search-top-head img {

    display: inline-block;

    float: none;

    /* margin-top: 10px; */

    height: 50px;

}

.row.search-row {

    margin-top: 70px;

}

    #footer_widget_area .fo-content .widget.social img {

    max-width: 100%;

}

}







/*iPad (Portrait): 768px wide x 1024px high*/

@media screen and (min-width: 480px) and (max-width: 768px){







}

@media screen and (max-width: 768px){



.blank-nav-item {

    display: none !important;

}



.navbar-default .navbar-nav>li>a {

    color: #fff;

    padding: auto;

}

.navbar-nav>li {

    display: inline;

    padding: 10px;

}

.navbar-default {

    background: #4db032;

    height: auto;

    padding-bottom: 0px;

    margin-bottom:0px;

    border: none;

    border-radius: 0;

}



.afternav {

    text-align: center;

    background-color: #34841E;

    display: block;

}



.navbar-nav {

    display: inline;

}



a.blank-nav-item {

    padding: 0;

    display: none;

}



.car-logo img {

    display: none;

}

.navbar-brand>img {

    display: block;

    height: 100%;

}

.carousel-caption h1 {

    font-size: 30px;

}

#search-area .search-top-head img {

    display: inline-block;

    float: left;

    margin-top: -15px;

        height: 50px;

}

#search-area .search-top-head h2 {

    color: #fff;

    margin-top: 15px;

    font-size: 20px;

}

.search-img .img-selected img {

    float: none;

}

.img-selected {

    text-align: center;

}

section#search-area {

    height: 425px;

    background-image: none;

    background-repeat: repeat-x;

    background-color: #C9C9C9;

}

section#form-details .title h2 {

    color: #fff;

    font-size: 30px;

}

#form-details .title p {

    font-size: 17px;

    margin-bottom: 25px

}

    #footer_widget_area .fo-content .widget {

    padding: 0px 15px;

    text-align: center;

    margin-top: 50px;

}

#footer_widget_area .fo-content .widget.social img {

    max-width: 350px;

}

section#form-details .post table tr td img {

    width: 120px;

}

#search-result-area .title h2 {

    font-size: 30px;

    color: #f9a80d;

}

#search-result-area .title p {

    color: #fff;

    font-size: 18px;

    margin-bottom: 20px

}



}



/*iphone (Portrait): 768px wide x 1024px high*/

@media screen and (max-width: 480px){



.carousel-caption h1 {

    font-size: 20px;

}

#search-area .search-top-head h2 {



    font-size: 15px;

}

section#form-details .post table tr td {

    padding: 10px 10px;

}

   #footer {

    height: 75px;

}



   ul.footer-nav li {

    float: none;

    display: inline-block;

    display: inline-block;

    vertical-align: middle;

    padding: 0px 3px;

    padding-top: 3px;

} 

ul.footer-nav {

    height: auto;

    margin-top: 30px

}



#footer_widget_area .fo-content .widget.social img {

    max-width: 100%;

}



.search-img .img-selected img {

    float: none;

    max-width: 200px;

    margin-top: 21px;

}

section#form-details .post table tr td h2 {

    font-size: 25px;

}



.cl-img, .cl-text {

    width: 100%;

    display:block;

    float: none;

    padding-left: 0px;

}

section#form-details .post table tr td img {



    margin-top: 20px;

}

ul.footer-nav li a {

    color: #fff;

    font-size: 12px;

    margin-top: 25px

}

.get-mebrsp-btn a .btn {

    font-size: 15px;

}



#footer {

    height: 80px;

    text-align: center;

}



.act-m-cont ul {

    width: 100% ;

}





#search-result-area .title h2 {

    font-size: 20px;

    color: #f9a80d;

}

#search-result-area .title p {

    color: #fff;

    font-size: 14px;

    margin-bottom: 20px

}





}

